lyx/qt4: QWidget::repaint: Recursive repaint detected

José Matos jamatos at
Mon Mar 26 19:52:15 UTC 2007

On Monday 26 March 2007 5:52:13 pm Kevin Kofler wrote:
> Sebastian Vahl <ml <at>> writes:
> > Because lyx is my only app for qt4 I'm not sure if this is a bug in qt4
> > or in lyx. So I want to ask against which package I should fil a bug?
> This combination:
> lyx-1.4.4-2.fc6
> qt4-4.3.0-0.2.beta.fc6 (from kde-redhat unstable, just got that to fix the
> kdelibs4 build against it)
> starts up fine here, so I guess it's probably a regression in LyX 1.5.0
> beta 1, possibly caused by the combination.

  lyx-1.4.4 uses qt3 not qt4. :-)

>         Kevin Kofler

José Abílio

More information about the test mailing list